SDL_CloseStorage(3)

NAME
SDL_CloseStorage - Closes and frees a storage container.

HEADER FILE
Defined in SDL3/SDL_storage.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_CloseStorage(SDL_Storage *storage);

FUNCTION PARAMETERS

storage
    a storage container to close.

RETURN VALUE
Returns true if the container was freed with no errors, false otherwise; call SDL_GetError () for more information. Even if the function returns an error, the container data will be freed; the error is only for informational purposes.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_OpenFileStorage(3), •(3), SDL_OpenStorage(3), •(3), SDL_OpenTitleStorage(3), •(3), SDL_OpenUserStorage(3)